body { background: #fff url("images/bg.jpg") repeat-y center 600px; font-family: 'Microsoft YaHei'; min-width: 1200px; }
.mt20 { margin-top: 20px;}
.wrapper { margin: 0 auto; position: relative; width: 1200px; min-width: 1200px; }
.w-con { width: 100%; overflow: hidden; }
.w-con .w-box { z-index: 1; position: relative; width: 1200px; min-width: 1200px; zoom: 1; overflow: visible; margin-left: auto; margin-right: auto; }
.w-con .w-box .w-inner { display: block; position: relative; overflow: hidden; width: 1920px; left: 50%; top: 0; margin-left: -960px; }
.box-w { background: #fff; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3); box-shadow: 0px 0px 10px rgba(0,0,0,0.3); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#666666')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#666666');
}
.wrapper-box { margin: 0; padding: 0; overflow: hidden; background: rgba(255,255,255,0.9); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; /*-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1); box-shadow: 0px 0px 10px rgba(0,0,0,0.1);*/}

.w-section { font-size: 16px; line-height: 1.8em; color: #4c4c4c;  }
.w-section p{ margin-bottom: 1em; text-indent: 2em; }
.w-section h3 { font-size: 24px; font-weight: bold; color: #000; }
.w-section.no-indent p { text-indent: 0; }


.header-top { position: relative;z-index: 999; background: #fff; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1); box-shadow: 0px 0px 10px rgba(0,0,0,0.1); }
.header-logo{ float: left; padding: 20px 0;}
.header-logo img{ height: 60px;}
.header-txt{ float: right; text-align: center;}
.header-txt .t1{ margin-top: 5px; color: #c50312; font-size: 30px; font-weight: bold;}
.header-txt .t2{ padding: 0 1em; text-align: center; letter-spacing: 3px; line-height: 32px; background: #c50312; color: #fff; font-size: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }

.zt-footer { padding: 30px 0 50px; }
.zt-footer .zt-footer-logo { float: left; }
.zt-footer .zt-footer-phone { float: left; margin: 40px 0 0 80px; color: #333333; }
.zt-footer .zt-footer-phone .footer-phone-icon{ float: left; display: inline-block; width: 52px; height: 52px; background: url("../images/dianhua.png") no-repeat center center; }
.zt-footer .zt-footer-phone .t1{ float: left; margin-left: 10px; padding-top: 5px; font-size: 18px; line-height: 1.2em; }
.zt-footer .zt-footer-phone .t2{ float: left; margin-left: 10px; font-size: 48px; line-height: 52px; }

.zt-footer .zt-footer-qrcode { float: right; padding: 0px 0 0px; text-align: center }
.zt-footer .zt-footer-qrcode .box { display: inline-block; margin: 0 20px; width: 110px; vertical-align: top; }
.zt-footer .zt-footer-qrcode img { width: 110px; }
.zt-footer .zt-footer-qrcode .pic { width: 110px; line-height: 2em; }
.zt-footer .zt-footer-qrcode .txt { line-height: 2em; }

.banner { position: relative; margin-bottom: 50px }

.lin-box { margin-bottom: 50px; }
.lin-box .lin-hd { position: relative; margin-bottom: 60px; height: 32px; text-align: center; border-bottom: 2px solid #cccccc; }
.lin-box .lin-hd h2{ position: relative; display: inline-block; margin-top: 0px; padding: 0 1em; line-height: 1.2em; background: #fff; color: #c50312; font-size: 32px; }
.lin-box .lin-hd h2:before,
.lin-box .lin-hd h2:after { position: absolute; left: -6px; top: 7px; width: 6px; height: 6px; display: inline-block; content: ''; background: #ccc; }
.lin-box .lin-hd h2:after { left: auto; right: -6px; }
.lin-box .lin-hd h3 { line-height: 1.5em; font-size: 24px; color: #999; font-weight: normal;}

.lin-box .lin-bd { }


.lin-pic-1 { margin-bottom: 20px; }
.lin-pic-1 li { float: left; width: 100%; position: relative; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; overflow: hidden;}
.lin-pic-1 li .pic {  }
.lin-pic-1 li .pic img { width: 100%; height: auto; vertical-align: top }
.lin-pic-1 li .txt {  position: absolute; left: 0; bottom: 0; right: 0; padding: 10px; background: rgba(0,0,0,0.5); color: #fff; text-align: center; font-size: 18px;}

.lin-pic-2 { margin: -10px; }
.lin-pic-2 li { float: left; width: 50%; }
.lin-pic-2 li .pic { margin: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; overflow: hidden;  }
.lin-pic-2 li .pic img { width: 100%; height: auto; vertical-align: top }

.lin-pic-3 { margin: -10px; }
.lin-pic-3 li { float: left; width: 33.333333%; }
.lin-pic-3 li .pic { margin: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; overflow: hidden;  }
.lin-pic-3 li .pic img { width: 100%; height: auto; vertical-align: top }

.lin-pic-4 { margin: -10px; }
.lin-pic-4 li { float: left; width: 25%; }
.lin-pic-4 li .pic { margin: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; overflow: hidden; /*-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1); box-shadow: 0px 0px 10px rgba(0,0,0,0.1);*/ }
.lin-pic-4 li .pic img { width: 100%; height: auto; vertical-align: top }


.lin-zhizhao { position: relative; margin: 0 0 25px 25px; padding: 0 0 10px 20px; border-left: 2px dashed #e50113; }
.lin-zhizhao:before { position: absolute; left: -7px; bottom: 0px; width: 8px; height: 8px; border: 2px solid #e50113; background: #fff; display: inline-block; content: ''; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%;  }
.lin-zhizhao dt { position: relative; margin-bottom: 10px; padding-left: 20px; height: 40px; }
.lin-zhizhao dt:before { position: absolute; left: -19px; top: 7px; width: 8px; height: 8px; border: 2px solid #e50113; background: #fff; display: inline-block; content: ''; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; display: none;}
.lin-zhizhao dt .lin-icon{ position: absolute; left: -46px; top: 0; width: 50px; text-align: center; background: #fff;}
.lin-zhizhao dt h4{ line-height: 40px; font-size: 24px; color: #e50113; }
.lin-zhizhao dd { position: relative; margin-bottom: 10px; padding: 20px; background: #fafafa; border: 1px solid #ddd; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.lin-zhizhao dd:before { position: absolute; left: -28px; top: 30px; width: 8px; height: 8px; border: 2px solid #e50113; background: #fff; display: inline-block; content: ''; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%;  }
.lin-zhizhao dd h5{ font-size: 20px; font-weight: normal; color: #111; }
.lin-zhizhao dd p{ text-indent: 0; margin-bottom: 0; }
.lin-zhizhao dd .pic{ float: right; margin-left: 50px; width: 140px; height: 140px; background: #ddd; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%;overflow: hidden;}
.lin-zhizhao dd .pic img{ width: 100% }
.lin-zhizhao dd .lin-icon{ display: block; position: absolute; left: -6px; top: 31px; width: 10px; height: 10px; background: #fafafa; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd;
transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-o-transform:rotate(45deg);
}


.lin-biaoyu { padding: 20px; line-height: 2em; background: #e50113; color: #fff; text-align: center; font-size: 20px;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

.footer-m { margin: 30px 0 10px; font-size: 12px; color: #444; text-align: center; display: none; }
.footer-m a { color: #444; }


/* 小屏幕 */
@media all and (max-width: 1200px) {
}

/* 平板 */
@media all and (max-width: 1024px) {
}

/* 手机 */
@media all and (max-width: 768px) {

body,
.wrapper,
.w-con .w-box,
.w-con .w-box .w-inner { width: 100%; min-width: 100%; margin-left: auto; left: auto; }
.wrapper-box{ margin: 10px 10px; }
	
.header-top { padding: 10px 0;}
.header-logo{ float: none; text-align: center; padding: 10px 0;}
.header-logo img{ height: 50px;}
.header-txt{ float: none; text-align: center;}
.header-txt .t1{ margin-top: 0px; font-size: 30px; }
.header-txt .t2{ padding: 0 1em; margin: 0px 10px 0; letter-spacing: 2px; line-height: 32px; font-size: 20px; }

.zt-footer { padding: 10px 0 30px; text-align: center;}
.zt-footer .zt-footer-logo { float: none; }
.zt-footer .zt-footer-logo img{ height: 70px; }
.zt-footer .zt-footer-phone { float: none; display: inline-block; margin: 20px 0 0 0px; }
.zt-footer .zt-footer-phone .footer-phone-icon{ float: left; display: inline-block; width: 52px; height: 52px; background: url("../images/dianhua.png") no-repeat center center; }
.zt-footer .zt-footer-phone .t1{ float: left; margin-left: 10px; padding-top: 8px; font-size: 16px;}
.zt-footer .zt-footer-phone .t2{ float: left; margin-left: 10px; font-size: 32px; line-height: 52px; }

.zt-footer .zt-footer-qrcode { float: none; padding: 20px 0 0px; text-align: center }
.zt-footer .zt-footer-qrcode .box { display: inline-block; margin: 0 20px; width: 110px; vertical-align: top; }
.zt-footer .zt-footer-qrcode img { width: 110px; }
.zt-footer .zt-footer-qrcode .pic { width: 110px; line-height: 2em; }
.zt-footer .zt-footer-qrcode .txt { line-height: 2em; }
 
#topnav,
.footer,
.lin-quickbar,
.qrcode .box:first-child { display: none; }
.qrcode .box { margin: 0 10px; width: 160px; }
.qrcode .box img { width: 140px; }
.qrcode .box:nth-child(2) img { width: 140px; }
.w-section { font-size: 16px; }

.footer-m { display: block; }

.banner { margin-bottom: 30px }
.banner .pic { overflow: hidden;}
.banner img { width: 150%; margin-left: -25%; }


.lin-box { margin-bottom: 35px; padding: 0 10px; }
.lin-box .lin-hd { margin-bottom: 45px; height: 24px; text-align: center; border-bottom: 2px solid #cccccc; }
.lin-box .lin-hd h2{ margin-top: 0px; padding: 0 1em; line-height: 1.2em; background: #fff; color: #c50312; font-size: 28px; }
.lin-box .lin-hd h2:before,
.lin-box .lin-hd h2:after { position: absolute; left: -6px; top: 7px; width: 6px; height: 6px; display: inline-block; content: ''; background: #ccc; }
.lin-box .lin-hd h2:after { left: auto; right: -6px; }
.lin-box .lin-hd h3 { font-size: 18px; }

.lin-box .lin-bd { padding: 0 0px; }
	
	
.lin-pic-1 { margin-bottom: 20px; }
.lin-pic-1 li { float: left; width: 100%; position: relative; }
.lin-pic-1 li .pic {  }
.lin-pic-1 li .pic img { width: 100%; height: auto; vertical-align: top }
.lin-pic-1 li .txt { position: relative; left: 0; bottom: 0; right: 0; padding: 10px; background: rgba(0,0,0,0.5); color: #fff; text-align: center; font-size: 14px;}

.lin-pic-2 { margin: -5px; }
.lin-pic-2 li { width: 50%; }
.lin-pic-2 li .pic { margin: 5px; }

.lin-pic-3 { margin: -5px; }
.lin-pic-3 li { float: left; width: 33.333333%; }
.lin-pic-3 li .pic { margin: 5px; }

.lin-pic-4 { margin: -5px; }
.lin-pic-4 li { width: 50%; }
.lin-pic-4 li .pic { margin: 5px; }
	

.lin-biaoyu { padding: 10px; line-height: 1.5em; font-size: 16px;}
	
	
.lin-zhizhao { position: relative; margin: 0 0 25px 25px; padding: 0 0 10px 20px; border-left: 2px dashed #e50113; }
.lin-zhizhao:before { position: absolute; left: -7px; bottom: 0px; width: 8px; height: 8px; border: 2px solid #e50113; background: #fff; display: inline-block; content: ''; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%;  }
.lin-zhizhao dt { position: relative; margin-bottom: 10px; padding-left: 20px; height: 40px; }
.lin-zhizhao dt:before { position: absolute; left: -19px; top: 7px; width: 8px; height: 8px; border: 2px solid #e50113; background: #fff; display: inline-block; content: ''; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; display: none;}
.lin-zhizhao dt .lin-icon{ position: absolute; left: -46px; top: 0; width: 50px; text-align: center; background: #fff;}
.lin-zhizhao dt h4{ line-height: 40px; font-size: 18px; color: #e50113; }
.lin-zhizhao dd { margin-bottom: 10px; padding: 10px; }
.lin-zhizhao dd:before { position: absolute; left: -28px; top: 30px; width: 8px; height: 8px; border: 2px solid #e50113; background: #fff; display: inline-block; content: ''; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%;  }
.lin-zhizhao dd h5{ font-size: 18px; text-align: center;}
.lin-zhizhao dd p{ text-indent: 0; margin-bottom: 0; }
.lin-zhizhao dd .pic{ float: none; margin: auto auto 10px;; width: 200px; height: 200px; }
.lin-zhizhao dd .lin-icon{ }


}

/* 手机 */8
@media all and (max-width: 375px) {
	.header-txt{ float: none; }
	.header-txt .t1{ font-size: 28px; }
	.header-txt .t2{ padding: 0 1em; margin: 0px 10px 0; letter-spacing: 0px; line-height: 32px; font-size: 18px;  }
}

/* 手机 */
@media all and (max-width: 320px) {
	.header-txt{ float: none; }
	.header-txt .t1{ font-size: 28px; }
	.header-txt .t2{ padding: 0 1em; margin: 0px 10px 0; letter-spacing: 0px; line-height: 32px; font-size: 18px; }
}
